Last Comment Bug 855687 - Perma orange on Linux debug: TEST-UNEXPECTED-FAIL | test-account-settings-infrastructure.js::test_account_onchange_handler
: Perma orange on Linux debug: TEST-UNEXPECTED-FAIL | test-account-settings-inf...
Status: RESOLVED FIXED
: intermittent-failure
Product: Thunderbird
Classification: Client Software
Component: Account Manager (show other bugs)
: Trunk
: All Linux
-- normal (vote)
: Thunderbird 25.0
Assigned To: Hiroyuki Ikezoe (:hiro)
:
:
Mentors:
Depends on:
Blocks: 804091
  Show dependency treegraph
 
Reported: 2013-03-28 07:14 PDT by Mark Banner (:standard8)
Modified: 2013-07-03 13:07 PDT (History)
6 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
fixed


Attachments
A workaround (1.30 KB, patch)
2013-06-26 02:28 PDT, Hiroyuki Ikezoe (:hiro)
standard8: review-
Details | Diff | Splinter Review
The modification used on b) (4.68 KB, patch)
2013-06-27 22:54 PDT, Hiroyuki Ikezoe (:hiro)
no flags Details | Diff | Splinter Review
Proper fix (3.19 KB, patch)
2013-07-02 03:14 PDT, Hiroyuki Ikezoe (:hiro)
no flags Details | Diff | Splinter Review
Fix v2 (3.45 KB, patch)
2013-07-02 22:49 PDT, Hiroyuki Ikezoe (:hiro)
standard8: review+
standard8: approval‑comm‑aurora+
Details | Diff | Splinter Review

Description User image Mark Banner (:standard8) 2013-03-28 07:14:26 PDT
Since bug 804091 landed, we've been seeing this failure pretty much permanently on Linux debug builds, and occasionally on the opt builds, so I suspect this is a timing issue:

SUMMARY-UNEXPECTED-FAIL | test-account-settings-infrastructure.js | test-account-settings-infrastructure.js::test_account_onchange_handler
  EXCEPTION: a != b: '30' != '5'.
    at: test-folder-display-helpers.js line 2805
       assert_true test-folder-display-helpers.js 2805
       assert_equals test-folder-display-helpers.js 2792
       subtest_check_onchange_handler test-account-settings-infrastructure.js 403
       Runner.prototype.wrapper frame.js 577
       WindowWatcher_notify test-window-helpers.js 327

https://tbpl.mozilla.org/php/getParsedLog.php?id=21190304&tree=Thunderbird-Trunk#error0
Comment 1 User image Treeherder Robot 2013-03-28 08:16:55 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=21207668&tree=Thunderbird-Trunk
TB Rev3 Fedora 12 comm-central debug test mozmill on 2013-03-28 07:30:19
slave: talos-r3-fed-086

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-settings-infrastructure.js | test-account-settings-infrastructure.js::test_account_onchange_handler
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-tree.js | test-account-tree.js::test_selection_after_account_deletion
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Assertion failure: 0 == rv, at ../../../../../../mozilla/nsprpub/pr/src/pthreads/ptthread.c:266
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-window/test-commands.js | test-commands.js::test_copy_eml_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 2 User image Treeherder Robot 2013-03-28 08:47:06 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=21208169&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central debug test mozmill on 2013-03-28 07:34:05
slave: talos-r3-fed64-001

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-settings-infrastructure.js | test-account-settings-infrastructure.js::test_account_onchange_handler
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-tree.js | test-account-tree.js::test_selection_after_account_deletion
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-window/test-commands.js | test-commands.js::test_copy_eml_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 3 User image Treeherder Robot 2013-03-28 09:20:42 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=21209498&tree=Thunderbird-Trunk
TB Rev3 Fedora 12 comm-central opt test mozmill on 2013-03-28 08:44:31
slave: talos-r3-fed-053

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-settings-infrastructure.js | test-account-settings-infrastructure.js::test_account_onchange_handler
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-window/test-commands.js | test-commands.js::test_copy_eml_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 4 User image Treeherder Robot 2013-03-28 09:34:55 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=21209779&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central debug test mozmill on 2013-03-28 08:16:55
slave: talos-r3-fed64-019

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-settings-infrastructure.js | test-account-settings-infrastructure.js::test_account_onchange_handler
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-tree.js | test-account-tree.js::test_selection_after_account_deletion
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-window/test-commands.js | test-commands.js::test_copy_eml_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 5 User image Treeherder Robot 2013-03-28 09:38:07 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=21210118&tree=Thunderbird-Trunk
TB Rev3 Fedora 12 comm-central debug test mozmill on 2013-03-28 08:44:45
slave: talos-r3-fed-038

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-settings-infrastructure.js | test-account-settings-infrastructure.js::test_account_onchange_handler
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-actions.js | test-account-actions.js::test_account_actions
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-window/test-commands.js | test-commands.js::test_copy_eml_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 6 User image :aceman 2013-03-29 03:18:02 PDT
Yeah, we tried to make the timing correct by adding some 'wait for' stuff, but it may not be enough on linux. May be similar to the popups on linux problem.
Comment 7 User image Treeherder Robot 2013-03-29 13:57:08 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=21257322&tree=Thunderbird-Trunk
TB Rev3 Fedora 12 comm-central debug test mozmill on 2013-03-29 13:04:47
slave: talos-r3-fed-062

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-settings-infrastructure.js | test-account-settings-infrastructure.js::test_account_onchange_handler
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-tree.js | test-account-tree.js::test_selection_after_account_deletion
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Assertion failure: 0 == rv, at ../../../../../../mozilla/nsprpub/pr/src/pthreads/ptthread.c:266
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-window/test-commands.js | test-commands.js::test_copy_eml_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 8 User image Treeherder Robot 2013-03-29 13:57:13 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=21257522&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central debug test mozmill on 2013-03-29 13:00:07
slave: talos-r3-fed64-005

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-settings-infrastructure.js | test-account-settings-infrastructure.js::test_account_onchange_handler
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-tree.js | test-account-tree.js::test_selection_after_account_deletion
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-window/test-commands.js | test-commands.js::test_copy_eml_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 9 User image Treeherder Robot 2013-04-01 13:43:59 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=21321024&tree=Thunderbird-Trunk
TB Rev3 Fedora 12 comm-central opt test mozmill on 2013-04-01 13:12:25
slave: talos-r3-fed-017

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-settings-infrastructure.js | test-account-settings-infrastructure.js::test_account_onchange_handler
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-tree.js | test-account-tree.js::test_selection_after_account_deletion
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 10 User image Treeherder Robot 2013-04-02 05:38:13 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=21343482&tree=Thunderbird-Trunk
TB Rev3 Fedora 12 comm-central opt test mozmill on 2013-04-02 05:06:39
slave: talos-r3-fed-081

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-settings-infrastructure.js | test-account-settings-infrastructure.js::test_account_onchange_handler
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-tree.js | test-account-tree.js::test_selection_after_account_deletion
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 11 User image Treeherder Robot 2013-04-03 07:12:23 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=21386144&tree=Thunderbird-Trunk
TB Rev3 Fedora 12 comm-central debug test mozmill on 2013-04-02 23:22:49
slave: talos-r3-fed-072

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-settings-infrastructure.js | test-account-settings-infrastructure.js::test_account_onchange_handler
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-tree.js | test-account-tree.js::test_selection_after_account_deletion
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-window/test-commands.js | test-commands.js::test_copy_eml_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 12 User image Treeherder Robot 2013-04-03 07:28:12 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=21386765&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central debug test mozmill on 2013-04-02 23:30:52
slave: talos-r3-fed64-057

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-settings-infrastructure.js | test-account-settings-infrastructure.js::test_account_onchange_handler
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-tree.js | test-account-tree.js::test_selection_after_account_deletion
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Assertion failure: 0 == rv, at ../../../../../../mozilla/nsprpub/pr/src/pthreads/ptthread.c:266
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-window/test-commands.js | test-commands.js::test_copy_eml_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 13 User image Treeherder Robot 2013-04-03 14:20:36 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=21399323&tree=Thunderbird-Trunk
TB Rev3 Fedora 12 comm-central opt test mozmill on 2013-04-03 06:23:24
slave: talos-r3-fed-004

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-settings-infrastructure.js | test-account-settings-infrastructure.js::test_account_onchange_handler
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-window/test-commands.js | test-commands.js::test_copy_eml_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 14 User image Treeherder Robot 2013-04-03 14:39:35 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=21400572&tree=Thunderbird-Trunk
TB Rev3 Fedora 12 comm-central debug test mozmill on 2013-04-03 06:40:30
slave: talos-r3-fed-091

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-settings-infrastructure.js | test-account-settings-infrastructure.js::test_account_onchange_handler
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-tree.js | test-account-tree.js::test_selection_after_account_deletion
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/content-tabs/test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-window/test-commands.js | test-commands.js::test_copy_eml_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 15 User image Treeherder Robot 2013-04-03 14:39:40 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=21400726&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central debug test mozmill on 2013-04-03 06:36:13
slave: talos-r3-fed64-022

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-settings-infrastructure.js | test-account-settings-infrastructure.js::test_account_onchange_handler
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-tree.js | test-account-tree.js::test_selection_after_account_deletion
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Assertion failure: 0 == rv, at ../../../../../../mozilla/nsprpub/pr/src/pthreads/ptthread.c:266
Comment 16 User image Treeherder Robot 2013-04-03 14:39:46 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=21400719&tree=Thunderbird-Trunk
TB Rev3 Fedora 12 comm-central debug test mozmill on 2013-04-03 06:39:15
slave: talos-r3-fed-026

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-settings-infrastructure.js | test-account-settings-infrastructure.js::test_account_onchange_handler
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-tree.js | test-account-tree.js::test_selection_after_account_deletion
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-window/test-commands.js | test-commands.js::test_copy_eml_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 17 User image Treeherder Robot 2013-04-03 14:39:51 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=21400492&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central debug test mozmill on 2013-04-03 06:30:32
slave: talos-r3-fed64-033

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-settings-infrastructure.js | test-account-settings-infrastructure.js::test_account_onchange_handler
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Assertion failure: 0 == rv, at ../../../../../../mozilla/nsprpub/pr/src/pthreads/ptthread.c:266
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-window/test-commands.js | test-commands.js::test_copy_eml_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 18 User image Treeherder Robot 2013-04-03 14:42:53 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=21401268&tree=Thunderbird-Trunk
TB Rev3 Fedora 12 comm-central debug test mozmill on 2013-04-03 06:53:09
slave: talos-r3-fed-029

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-settings-infrastructure.js | test-account-settings-infrastructure.js::test_account_onchange_handler
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-tree.js | test-account-tree.js::test_selection_after_account_deletion
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Assertion failure: 0 == rv, at ../../../../../../mozilla/nsprpub/pr/src/pthreads/ptthread.c:266
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-window/test-commands.js | test-commands.js::test_copy_eml_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 19 User image Treeherder Robot 2013-04-03 15:04:27 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=21401511&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central debug test mozmill on 2013-04-03 06:50:22
slave: talos-r3-fed64-064

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-settings-infrastructure.js | test-account-settings-infrastructure.js::test_account_onchange_handler
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-actions.js | test-account-actions.js::test_account_actions
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-tree.js | test-account-tree.js::test_selection_after_account_deletion
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 20 User image Treeherder Robot 2013-04-08 02:26:02 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=21528134&tree=Thunderbird-Trunk
TB Rev3 Fedora 12 comm-central opt test mozmill on 2013-04-07 07:02:32
slave: talos-r3-fed-086

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-settings-infrastructure.js | test-account-settings-infrastructure.js::test_account_onchange_handler
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-tree.js | test-account-tree.js::test_selection_after_account_deletion
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 21 User image Treeherder Robot 2013-04-08 02:26:08 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=21528299&tree=Thunderbird-Trunk
TB Rev3 Fedora 12 comm-central debug test mozmill on 2013-04-07 07:02:39
slave: talos-r3-fed-068

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-settings-infrastructure.js | test-account-settings-infrastructure.js::test_account_onchange_handler
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-tree.js | test-account-tree.js::test_selection_after_account_deletion
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Assertion failure: 0 == rv, at ../../../../../../mozilla/nsprpub/pr/src/pthreads/ptthread.c:266
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-window/test-commands.js | test-commands.js::test_copy_eml_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 22 User image Treeherder Robot 2013-04-08 02:26:15 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=21528367&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central debug test mozmill on 2013-04-07 07:01:40
slave: talos-r3-fed64-058

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-settings-infrastructure.js | test-account-settings-infrastructure.js::test_account_onchange_handler
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-tree.js | test-account-tree.js::test_selection_after_account_deletion
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Assertion failure: 0 == rv, at ../../../../../../mozilla/nsprpub/pr/src/pthreads/ptthread.c:266
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-window/test-commands.js | test-commands.js::test_copy_eml_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 23 User image Treeherder Robot 2013-04-09 04:05:23 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=21589588&tree=Thunderbird-Aurora
TB Rev3 Fedora 12 comm-aurora opt test mozmill on 2013-04-08 20:32:41
slave: talos-r3-fed-077

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-settings-infrastructure.js | test-account-settings-infrastructure.js::test_account_onchange_handler
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 24 User image Treeherder Robot 2013-04-09 04:05:32 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=21588082&tree=Thunderbird-Trunk
TB Rev3 Fedora 12 comm-central opt test mozmill on 2013-04-08 19:42:37
slave: talos-r3-fed-045

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-settings-infrastructure.js | test-account-settings-infrastructure.js::test_account_onchange_handler
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-tree.js | test-account-tree.js::test_selection_after_account_deletion
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-window/test-commands.js | test-commands.js::test_copy_eml_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 25 User image Treeherder Robot 2013-04-09 04:05:41 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=21588861&tree=Thunderbird-Trunk
TB Rev3 Fedora 12 comm-central debug test mozmill on 2013-04-08 19:52:44
slave: talos-r3-fed-032

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-settings-infrastructure.js | test-account-settings-infrastructure.js::test_account_onchange_handler
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-actions.js | test-account-actions.js::test_account_actions
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-tree.js | test-account-tree.js::test_selection_after_account_deletion
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-window/test-commands.js | test-commands.js::test_copy_eml_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 26 User image Treeherder Robot 2013-04-09 04:19:32 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=21589678&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central debug test mozmill on 2013-04-08 19:58:47
slave: talos-r3-fed64-006

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-settings-infrastructure.js | test-account-settings-infrastructure.js::test_account_onchange_handler
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-actions.js | test-account-actions.js::test_account_actions
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-tree.js | test-account-tree.js::test_selection_after_account_deletion
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Assertion failure: 0 == rv, at ../../../../../../mozilla/nsprpub/pr/src/pthreads/ptthread.c:266
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-window/test-commands.js | test-commands.js::test_copy_eml_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 27 User image Treeherder Robot 2013-04-13 02:54:21 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=21767949&tree=Thunderbird-Trunk
TB Rev3 Fedora 12 comm-central opt test mozmill on 2013-04-12 18:40:49
slave: talos-r3-fed-025

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-settings-infrastructure.js | test-account-settings-infrastructure.js::test_account_onchange_handler
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-window/test-commands.js | test-commands.js::test_copy_eml_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 28 User image Treeherder Robot 2013-04-13 02:54:36 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=21768685&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central debug test mozmill on 2013-04-12 18:43:47
slave: talos-r3-fed64-051

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-settings-infrastructure.js | test-account-settings-infrastructure.js::test_account_onchange_handler
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-tree.js | test-account-tree.js::test_selection_after_account_deletion
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Assertion failure: 0 == rv, at ../../../../../../mozilla/nsprpub/pr/src/pthreads/ptthread.c:266
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-window/test-commands.js | test-commands.js::test_copy_eml_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 29 User image Treeherder Robot 2013-04-13 02:54:43 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=21768632&tree=Thunderbird-Trunk
TB Rev3 Fedora 12 comm-central debug test mozmill on 2013-04-12 18:48:50
slave: talos-r3-fed-079

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-settings-infrastructure.js | test-account-settings-infrastructure.js::test_account_onchange_handler
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-tree.js | test-account-tree.js::test_selection_after_account_deletion
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Assertion failure: 0 == rv, at ../../../../../../mozilla/nsprpub/pr/src/pthreads/ptthread.c:266
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-window/test-commands.js | test-commands.js::test_copy_eml_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 30 User image Treeherder Robot 2013-04-13 07:08:10 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=21773780&tree=Thunderbird-Trunk
TB Rev3 Fedora 12 comm-central opt test mozmill on 2013-04-12 23:24:50
slave: talos-r3-fed-040

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-settings-infrastructure.js | test-account-settings-infrastructure.js::test_account_onchange_handler
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 31 User image Treeherder Robot 2013-04-13 07:48:16 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=21774255&tree=Thunderbird-Trunk
TB Rev3 Fedora 12 comm-central debug test mozmill on 2013-04-12 23:31:38
slave: talos-r3-fed-047

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-settings-infrastructure.js | test-account-settings-infrastructure.js::test_account_onchange_handler
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-actions.js | test-account-actions.js::test_account_actions
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-tree.js | test-account-tree.js::test_selection_after_account_deletion
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Assertion failure: 0 == rv, at ../../../../../../mozilla/nsprpub/pr/src/pthreads/ptthread.c:266
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-window/test-commands.js | test-commands.js::test_copy_eml_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 32 User image Treeherder Robot 2013-04-13 07:48:22 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=21774457&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central debug test mozmill on 2013-04-12 23:31:50
slave: talos-r3-fed64-062

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-settings-infrastructure.js | test-account-settings-infrastructure.js::test_account_onchange_handler
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-tree.js | test-account-tree.js::test_selection_after_account_deletion
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Assertion failure: 0 == rv, at ../../../../../../mozilla/nsprpub/pr/src/pthreads/ptthread.c:266
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-window/test-commands.js | test-commands.js::test_copy_eml_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 33 User image Treeherder Robot 2013-04-13 10:16:36 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=21776602&tree=Thunderbird-Trunk
TB Rev3 Fedora 12 comm-central debug test mozmill on 2013-04-13 02:31:50
slave: talos-r3-fed-022

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-settings-infrastructure.js | test-account-settings-infrastructure.js::test_account_onchange_handler
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Assertion failure: 0 == rv, at ../../../../../../mozilla/nsprpub/pr/src/pthreads/ptthread.c:266
Assertion failure: 0 == rv, at ../../../../../../mozilla/nsprpub/pr/src/pthreads/ptthread.c:266
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-window/test-commands.js | test-commands.js::test_copy_eml_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 34 User image Treeherder Robot 2013-04-14 20:22:48 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=21798948&tree=Thunderbird-Trunk
TB Rev3 Fedora 12 comm-central debug test mozmill on 2013-04-14 12:31:50
slave: talos-r3-fed-071

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-settings-infrastructure.js | test-account-settings-infrastructure.js::test_account_onchange_handler
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-tree.js | test-account-tree.js::test_selection_after_account_deletion
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Assertion failure: 0 == rv, at ../../../../../../mozilla/nsprpub/pr/src/pthreads/ptthread.c:266
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-window/test-commands.js | test-commands.js::test_copy_eml_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 35 User image Treeherder Robot 2013-04-14 20:22:59 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=21798839&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central debug test mozmill on 2013-04-14 12:20:47
slave: talos-r3-fed64-062

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-settings-infrastructure.js | test-account-settings-infrastructure.js::test_account_onchange_handler
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-tree.js | test-account-tree.js::test_selection_after_account_deletion
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Assertion failure: 0 == rv, at ../../../../../../mozilla/nsprpub/pr/src/pthreads/ptthread.c:266
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-window/test-commands.js | test-commands.js::test_copy_eml_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 36 User image Treeherder Robot 2013-04-15 12:01:55 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=21822747&tree=Thunderbird-Trunk
TB Rev3 Fedora 12 comm-central opt test mozmill on 2013-04-15 11:31:06
slave: talos-r3-fed-006

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-settings-infrastructure.js | test-account-settings-infrastructure.js::test_account_onchange_handler
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-tree.js | test-account-tree.js::test_selection_after_account_deletion
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 37 User image Treeherder Robot 2013-04-15 12:19:39 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=21823321&tree=Thunderbird-Trunk
TB Rev3 Fedora 12 comm-central debug test mozmill on 2013-04-15 11:31:11
slave: talos-r3-fed-075

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-settings-infrastructure.js | test-account-settings-infrastructure.js::test_account_onchange_handler
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-tree.js | test-account-tree.js::test_selection_after_account_deletion
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-window/test-commands.js | test-commands.js::test_copy_eml_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 38 User image Treeherder Robot 2013-04-15 12:23:38 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=21823524&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central debug test mozmill on 2013-04-15 11:28:04
slave: talos-r3-fed64-045

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-settings-infrastructure.js | test-account-settings-infrastructure.js::test_account_onchange_handler
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-window/test-commands.js | test-commands.js::test_copy_eml_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 39 User image Treeherder Robot 2013-04-16 03:54:35 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=21855060&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central debug test mozmill on 2013-04-16 02:36:50
slave: talos-r3-fed64-051

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-settings-infrastructure.js | test-account-settings-infrastructure.js::test_account_onchange_handler
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-tree.js | test-account-tree.js::test_selection_after_account_deletion
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Assertion failure: 0 == rv, at ../../../../../../mozilla/nsprpub/pr/src/pthreads/ptthread.c:266
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-window/test-commands.js | test-commands.js::test_copy_eml_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 40 User image Treeherder Robot 2013-04-16 03:54:50 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=21854705&tree=Thunderbird-Trunk
TB Rev3 Fedora 12 comm-central debug test mozmill on 2013-04-16 02:22:40
slave: talos-r3-fed-074

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-settings-infrastructure.js | test-account-settings-infrastructure.js::test_account_onchange_handler
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-actions.js | test-account-actions.js::test_account_actions
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-tree.js | test-account-tree.js::test_selection_after_account_deletion
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Assertion failure: 0 == rv, at ../../../../../../mozilla/nsprpub/pr/src/pthreads/ptthread.c:266
Assertion failure: 0 == rv, at ../../../../../../mozilla/nsprpub/pr/src/pthreads/ptthread.c:266
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-window/test-commands.js | test-commands.js::test_copy_eml_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
remoteFailed: [Failure instance: Traceback (failure with no frames): <class 'twisted.spread.pb.PBConnectionLost'>: [Failure instance: Traceback (failure with no frames): <class 'socket.error'>: [Errno 9] Bad file descriptor
Comment 41 User image Treeherder Robot 2013-04-16 03:54:54 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=21854211&tree=Thunderbird-Trunk
TB Rev3 Fedora 12 comm-central opt test mozmill on 2013-04-16 02:08:37
slave: talos-r3-fed-005

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-settings-infrastructure.js | test-account-settings-infrastructure.js::test_account_onchange_handler
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-tree.js | test-account-tree.js::test_selection_after_account_deletion
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 42 User image Treeherder Robot 2013-04-22 01:37:57 PDT
mcsmurf
https://tbpl.mozilla.org/php/getParsedLog.php?id=22069647&tree=Thunderbird-Trunk
TB Rev3 Fedora 12 comm-central debug test mozmill on 2013-04-21 07:35:08
slave: talos-r3-fed-073

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-settings-infrastructure.js | test-account-settings-infrastructure.js::test_account_onchange_handler
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-actions.js | test-account-actions.js::test_account_actions
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-tree.js | test-account-tree.js::test_selection_after_account_deletion
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Assertion failure: 0 == rv, at ../../../../../../mozilla/nsprpub/pr/src/pthreads/ptthread.c:266
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-window/test-commands.js | test-commands.js::test_copy_eml_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 43 User image Treeherder Robot 2013-04-22 01:38:23 PDT
mcsmurf
https://tbpl.mozilla.org/php/getParsedLog.php?id=22069731&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central debug test mozmill on 2013-04-21 07:32:30
slave: talos-r3-fed64-037

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-settings-infrastructure.js | test-account-settings-infrastructure.js::test_account_onchange_handler
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-tree.js | test-account-tree.js::test_selection_after_account_deletion
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-window/test-commands.js | test-commands.js::test_copy_eml_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 44 User image Treeherder Robot 2013-04-22 01:38:48 PDT
mcsmurf
https://tbpl.mozilla.org/php/getParsedLog.php?id=22069199&tree=Thunderbird-Trunk
TB Rev3 Fedora 12 comm-central opt test mozmill on 2013-04-21 07:05:00
slave: talos-r3-fed-020

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-settings-infrastructure.js | test-account-settings-infrastructure.js::test_account_onchange_handler
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-tree.js | test-account-tree.js::test_selection_after_account_deletion
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 45 User image Treeherder Robot 2013-04-22 01:39:16 PDT
mcsmurf
https://tbpl.mozilla.org/php/getParsedLog.php?id=22069321&tree=Thunderbird-Trunk
TB Rev3 Fedora 12 comm-central debug test mozmill on 2013-04-21 07:04:31
slave: talos-r3-fed-048

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-settings-infrastructure.js | test-account-settings-infrastructure.js::test_account_onchange_handler
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-actions.js | test-account-actions.js::test_account_actions
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-tree.js | test-account-tree.js::test_selection_after_account_deletion
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Assertion failure: 0 == rv, at ../../../../../../mozilla/nsprpub/pr/src/pthreads/ptthread.c:266
Assertion failure: 0 == rv, at ../../../../../../mozilla/nsprpub/pr/src/pthreads/ptthread.c:266
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-window/test-commands.js | test-commands.js::test_copy_eml_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 46 User image Treeherder Robot 2013-04-22 01:39:31 PDT
mcsmurf
https://tbpl.mozilla.org/php/getParsedLog.php?id=22069088&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central opt test mozmill on 2013-04-21 06:55:30
slave: talos-r3-fed64-050

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-settings-infrastructure.js | test-account-settings-infrastructure.js::test_account_onchange_handler
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-tree.js | test-account-tree.js::test_selection_after_account_deletion
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 47 User image Treeherder Robot 2013-04-22 01:39:47 PDT
mcsmurf
https://tbpl.mozilla.org/php/getParsedLog.php?id=22069353&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central debug test mozmill on 2013-04-21 07:01:30
slave: talos-r3-fed64-048

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-settings-infrastructure.js | test-account-settings-infrastructure.js::test_account_onchange_handler
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-tree.js | test-account-tree.js::test_selection_after_account_deletion
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-window/test-commands.js | test-commands.js::test_copy_eml_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 48 User image Treeherder Robot 2013-04-22 01:57:51 PDT
mcsmurf
https://tbpl.mozilla.org/php/getParsedLog.php?id=22069356&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central opt test mozmill on 2013-04-21 07:28:27
slave: talos-r3-fed64-060

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-settings-infrastructure.js | test-account-settings-infrastructure.js::test_account_onchange_handler
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 49 User image Treeherder Robot 2013-04-30 02:27:17 PDT
mkmelin
https://tbpl.mozilla.org/php/getParsedLog.php?id=22380394&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central debug test mozmill on 2013-04-29 14:58:19
slave: talos-r3-fed64-051

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-settings-infrastructure.js | test-account-settings-infrastructure.js::test_account_onchange_handler
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-tree.js | test-account-tree.js::test_selection_after_account_deletion
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Assertion failure: 0 == rv, at ../../../../../../mozilla/nsprpub/pr/src/pthreads/ptthread.c:279
Comment 50 User image Treeherder Robot 2013-05-01 00:23:38 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=22439405&tree=Thunderbird-Trunk
TB Rev3 Fedora 12 comm-central opt test mozmill on 2013-04-30 17:20:58
slave: talos-r3-fed-034

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-settings-infrastructure.js | test-account-settings-infrastructure.js::test_account_onchange_handler
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 51 User image Treeherder Robot 2013-05-01 00:23:51 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=22438269&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central opt test mozmill on 2013-04-30 17:20:56
slave: talos-r3-fed64-071

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-settings-infrastructure.js | test-account-settings-infrastructure.js::test_account_onchange_handler
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-tree.js | test-account-tree.js::test_selection_after_account_deletion
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 52 User image Treeherder Robot 2013-05-01 00:23:59 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=22440489&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central debug test mozmill on 2013-04-30 17:11:19
slave: talos-r3-fed64-047

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-settings-infrastructure.js | test-account-settings-infrastructure.js::test_account_onchange_handler
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-actions.js | test-account-actions.js::test_account_actions
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-tree.js | test-account-tree.js::test_selection_after_account_deletion
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Assertion failure: 0 == rv, at ../../../../../../mozilla/nsprpub/pr/src/pthreads/ptthread.c:279
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-window/test-commands.js | test-commands.js::test_copy_eml_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 53 User image Treeherder Robot 2013-05-04 02:16:56 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=22582068&tree=Thunderbird-Trunk
TB Rev3 Fedora 12 comm-central opt test mozmill on 2013-05-03 23:03:02
slave: talos-r3-fed-075

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-settings-infrastructure.js | test-account-settings-infrastructure.js::test_account_onchange_handler
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 54 User image Treeherder Robot 2013-05-04 02:17:04 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=22582476&tree=Thunderbird-Trunk
TB Rev3 Fedora 12 comm-central debug test mozmill on 2013-05-03 23:06:10
slave: talos-r3-fed-079

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-settings-infrastructure.js | test-account-settings-infrastructure.js::test_account_onchange_handler
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-tree.js | test-account-tree.js::test_selection_after_account_deletion
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Assertion failure: 0 == rv, at ../../../../../../mozilla/nsprpub/pr/src/pthreads/ptthread.c:279
Assertion failure: 0 == rv, at ../../../../../../mozilla/nsprpub/pr/src/pthreads/ptthread.c:279
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-window/test-commands.js | test-commands.js::test_copy_eml_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 55 User image Treeherder Robot 2013-05-04 02:17:12 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=22582661&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central debug test mozmill on 2013-05-03 23:08:10
slave: talos-r3-fed64-049

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-settings-infrastructure.js | test-account-settings-infrastructure.js::test_account_onchange_handler
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-actions.js | test-account-actions.js::test_account_actions
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-tree.js | test-account-tree.js::test_selection_after_account_deletion
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Assertion failure: 0 == rv, at ../../../../../../mozilla/nsprpub/pr/src/pthreads/ptthread.c:279
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-window/test-commands.js | test-commands.js::test_copy_eml_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 56 User image Treeherder Robot 2013-05-04 02:17:37 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=22569416&tree=Thunderbird-Trunk
TB Rev3 Fedora 12 comm-central debug test mozmill on 2013-05-03 15:16:06
slave: talos-r3-fed-097

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-settings-infrastructure.js | test-account-settings-infrastructure.js::test_account_onchange_handler
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-tree.js | test-account-tree.js::test_selection_after_account_deletion
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Assertion failure: 0 == rv, at ../../../../../../mozilla/nsprpub/pr/src/pthreads/ptthread.c:279
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-window/test-commands.js | test-commands.js::test_copy_eml_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 57 User image Treeherder Robot 2013-05-04 02:17:59 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=22570647&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central debug test mozmill on 2013-05-03 15:34:14
slave: talos-r3-fed64-054

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-settings-infrastructure.js | test-account-settings-infrastructure.js::test_account_onchange_handler
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-tree.js | test-account-tree.js::test_selection_after_account_deletion
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-window/test-commands.js | test-commands.js::test_copy_eml_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 58 User image Treeherder Robot 2013-05-04 03:57:10 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=22584881&tree=Thunderbird-Trunk
TB Rev3 Fedora 12 comm-central debug test mozmill on 2013-05-04 02:35:04
slave: talos-r3-fed-071

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-settings-infrastructure.js | test-account-settings-infrastructure.js::test_account_onchange_handler
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-tree.js | test-account-tree.js::test_selection_after_account_deletion
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Assertion failure: 0 == rv, at ../../../../../../mozilla/nsprpub/pr/src/pthreads/ptthread.c:279
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-window/test-commands.js | test-commands.js::test_copy_eml_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 59 User image Treeherder Robot 2013-05-04 03:57:27 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=22585153&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central debug test mozmill on 2013-05-04 02:38:21
slave: talos-r3-fed64-047

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-settings-infrastructure.js | test-account-settings-infrastructure.js::test_account_onchange_handler
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Assertion failure: 0 == rv, at ../../../../../../mozilla/nsprpub/pr/src/pthreads/ptthread.c:279
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-window/test-commands.js | test-commands.js::test_copy_eml_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 60 User image Treeherder Robot 2013-05-06 13:04:57 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=22632895&tree=Thunderbird-Trunk
TB Rev3 Fedora 12 comm-central opt test mozmill on 2013-05-06 07:00:33
slave: talos-r3-fed-065

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-settings-infrastructure.js | test-account-settings-infrastructure.js::test_account_onchange_handler
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 61 User image Treeherder Robot 2013-05-06 13:05:04 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=22633724&tree=Thunderbird-Trunk
TB Rev3 Fedora 12 comm-central debug test mozmill on 2013-05-06 07:01:41
slave: talos-r3-fed-038

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-settings-infrastructure.js | test-account-settings-infrastructure.js::test_account_onchange_handler
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-tree.js | test-account-tree.js::test_selection_after_account_deletion
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/content-tabs/test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-window/test-commands.js | test-commands.js::test_copy_eml_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 62 User image Treeherder Robot 2013-05-06 13:05:11 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=22633547&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central debug test mozmill on 2013-05-06 06:51:13
slave: talos-r3-fed64-054

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-settings-infrastructure.js | test-account-settings-infrastructure.js::test_account_onchange_handler
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-tree.js | test-account-tree.js::test_selection_after_account_deletion
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-window/test-commands.js | test-commands.js::test_copy_eml_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 63 User image Treeherder Robot 2013-05-07 05:59:21 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=22679625&tree=Thunderbird-Trunk
TB Rev3 Fedora 12 comm-central opt test mozmill on 2013-05-07 03:58:00
slave: talos-r3-fed-076

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-settings-infrastructure.js | test-account-settings-infrastructure.js::test_account_onchange_handler
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-tree.js | test-account-tree.js::test_selection_after_account_deletion
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-window/test-commands.js | test-commands.js::test_copy_eml_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 64 User image Treeherder Robot 2013-05-09 06:39:23 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=22771688&tree=Thunderbird-Trunk
TB Rev3 Fedora 12 comm-central opt test mozmill on 2013-05-09 05:47:11
slave: talos-r3-fed-092

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-settings-infrastructure.js | test-account-settings-infrastructure.js::test_account_onchange_handler
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-tree.js | test-account-tree.js::test_selection_after_account_deletion
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-header/test-message-header.js | test-message-header.js::test_clicking_star_opens_inline_contact_editor
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 65 User image Treeherder Robot 2013-05-09 06:39:27 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=22771907&tree=Thunderbird-Trunk
TB Rev3 Fedora 12 comm-central debug test mozmill on 2013-05-09 05:42:55
slave: talos-r3-fed-033

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-settings-infrastructure.js | test-account-settings-infrastructure.js::test_account_onchange_handler
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-tree.js | test-account-tree.js::test_selection_after_account_deletion
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/content-tabs/test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-window/test-commands.js | test-commands.js::test_copy_eml_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 66 User image Treeherder Robot 2013-05-09 06:40:28 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=22771879&tree=Thunderbird-Trunk
TB Rev3 Fedora 12 comm-central debug test mozmill on 2013-05-09 05:41:52
slave: talos-r3-fed-051

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-settings-infrastructure.js | test-account-settings-infrastructure.js::test_account_onchange_handler
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-tree.js | test-account-tree.js::test_selection_after_account_deletion
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-window/test-commands.js | test-commands.js::test_copy_eml_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 67 User image Treeherder Robot 2013-05-09 12:13:04 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=22785811&tree=Thunderbird-Trunk
TB Rev3 Fedora 12 comm-central opt test mozmill on 2013-05-09 11:37:17
slave: talos-r3-fed-101

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-settings-infrastructure.js | test-account-settings-infrastructure.js::test_account_onchange_handler
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-tree.js | test-account-tree.js::test_selection_after_account_deletion
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-window/test-commands.js | test-commands.js::test_copy_eml_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 68 User image Treeherder Robot 2013-05-09 12:13:08 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=22785499&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central opt test mozmill on 2013-05-09 11:33:33
slave: talos-r3-fed64-069

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-settings-infrastructure.js | test-account-settings-infrastructure.js::test_account_onchange_handler
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 69 User image Treeherder Robot 2013-05-20 09:41:00 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=23160972&tree=Thunderbird-Try
TB Rev3 Fedora 12 try-comm-central opt test mozmill on 2013-05-20 09:11:08
slave: talos-r3-fed-045

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-settings-infrastructure.js | test-account-settings-infrastructure.js::test_account_onchange_handler
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-tree.js | test-account-tree.js::test_selection_after_account_deletion
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-window/test-commands.js | test-commands.js::test_copy_eml_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 70 User image Treeherder Robot 2013-05-20 10:57:07 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=23161767&tree=Thunderbird-Try
TB Rev3 Fedora 12 try-comm-central debug test mozmill on 2013-05-20 09:23:01
slave: talos-r3-fed-082

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-settings-infrastructure.js | test-account-settings-infrastructure.js::test_account_onchange_handler
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-tree.js | test-account-tree.js::test_selection_after_account_deletion
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/content-tabs/test-plugin-crashing.js | test-plugin-crashing.js::test_crashed_plugin_notification_inline
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-window/test-commands.js | test-commands.js::test_copy_eml_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 71 User image Treeherder Robot 2013-05-20 10:57:14 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=23161178&tree=Thunderbird-Try
TB Rev3 Fedora 12x64 try-comm-central opt test mozmill on 2013-05-20 09:19:54
slave: talos-r3-fed64-069

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-settings-infrastructure.js | test-account-settings-infrastructure.js::test_account_onchange_handler
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-tree.js | test-account-tree.js::test_selection_after_account_deletion
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 72 User image Treeherder Robot 2013-05-20 10:57:22 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=23161784&tree=Thunderbird-Try
TB Rev3 Fedora 12x64 try-comm-central debug test mozmill on 2013-05-20 09:15:00
slave: talos-r3-fed64-051

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-settings-infrastructure.js | test-account-settings-infrastructure.js::test_account_onchange_handler
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-tree.js | test-account-tree.js::test_selection_after_account_deletion
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-window/test-commands.js | test-commands.js::test_copy_eml_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 73 User image Treeherder Robot 2013-05-21 04:13:46 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=23199044&tree=Thunderbird-Aurora
TB Rev3 Fedora 12 comm-aurora opt test mozmill on 2013-05-21 03:31:00
slave: talos-r3-fed-073

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-settings-infrastructure.js | test-account-settings-infrastructure.js::test_account_onchange_handler
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-window/test-commands.js | test-commands.js::test_copy_eml_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 74 User image Treeherder Robot 2013-05-21 05:07:48 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=23199828&tree=Thunderbird-Aurora
TB Rev3 Fedora 12x64 comm-aurora debug test mozmill on 2013-05-21 03:44:55
slave: talos-r3-fed64-047

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-settings-infrastructure.js | test-account-settings-infrastructure.js::test_account_onchange_handler
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-actions.js | test-account-actions.js::test_account_actions
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-tree.js | test-account-tree.js::test_selection_after_account_deletion
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-window/test-commands.js | test-commands.js::test_copy_eml_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 75 User image Treeherder Robot 2013-05-21 05:07:53 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=23199675&tree=Thunderbird-Aurora
TB Rev3 Fedora 12 comm-aurora debug test mozmill on 2013-05-21 03:45:23
slave: talos-r3-fed-052

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-settings-infrastructure.js | test-account-settings-infrastructure.js::test_account_onchange_handler
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-tree.js | test-account-tree.js::test_selection_after_account_deletion
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-window/test-commands.js | test-commands.js::test_copy_eml_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 76 User image Treeherder Robot 2013-05-21 06:11:33 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=23200156&tree=Thunderbird-Beta
TB Rev3 Fedora 12x64 comm-beta debug test mozmill on 2013-05-21 03:53:56
slave: talos-r3-fed64-053

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-settings-infrastructure.js | test-account-settings-infrastructure.js::test_account_onchange_handler
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-tree.js | test-account-tree.js::test_selection_after_account_deletion
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-window/test-commands.js | test-commands.js::test_copy_eml_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 77 User image Treeherder Robot 2013-05-21 06:11:41 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=23199783&tree=Thunderbird-Beta
TB Rev3 Fedora 12 comm-beta debug test mozmill on 2013-05-21 03:47:54
slave: talos-r3-fed-026

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-settings-infrastructure.js | test-account-settings-infrastructure.js::test_account_onchange_handler
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-tree.js | test-account-tree.js::test_selection_after_account_deletion
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-window/test-commands.js | test-commands.js::test_copy_eml_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 78 User image Treeherder Robot 2013-05-21 06:39:49 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=23202075&tree=Thunderbird-Beta
TB Rev3 Fedora 12 comm-beta debug test mozmill on 2013-05-21 05:28:53
slave: talos-r3-fed-101

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-settings-infrastructure.js | test-account-settings-infrastructure.js::test_account_onchange_handler
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-tree.js | test-account-tree.js::test_selection_after_account_deletion
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Assertion failure: 0 == rv, at ../../../../../../mozilla/nsprpub/pr/src/pthreads/ptthread.c:266
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-window/test-commands.js | test-commands.js::test_copy_eml_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 79 User image Treeherder Robot 2013-06-07 11:10:01 PDT
mkmelin
https://tbpl.mozilla.org/php/getParsedLog.php?id=23864025&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central debug test mozmill on 2013-06-06 09:21:54
slave: talos-r3-fed64-049

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-settings-infrastructure.js | test-account-settings-infrastructure.js::test_account_onchange_handler
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-tree.js | test-account-tree.js::test_selection_after_account_deletion
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
###!!! ABORT: You can't dereference a NULL nsCOMPtr with operator->().: 'mRawPtr != 0', file ../../../dist/include/nsCOMPtr.h, line 839
###!!! ABORT: You can't dereference a NULL nsCOMPtr with operator->().: 'mRawPtr != 0', file ../../../dist/include/nsCOMPtr.h, line 839
TEST-UNEXPECTED-FAIL | Disconnect Error: Application unexpectedly closed
OSError: [Errno 2] No such file or directory
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-header/test-header-toolbar.js | test-header-toolbar.js::test_customize_header_toolbar_check_default
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-header/test-header-toolbar.js | test-header-toolbar.js::test_customize_header_toolbar_reorder_buttons
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-header/test-header-toolbar.js | test-header-toolbar.js::test_customize_header_toolbar_separate_window
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-header/test-header-toolbar.js | test-header-toolbar.js::test_customize_header_toolbar_remove_buttons
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-header/test-header-toolbar.js | test-header-toolbar.js::test_customize_header_toolbar_dialog_style
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-header/test-header-toolbar.js | test-header-toolbar.js::test_customize_header_toolbar_change_button_style
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-window/test-commands.js | test-commands.js::test_copy_eml_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/tabmail/test-tabmail-customize.js | test-tabmail-customize.js::test_redirects_toolbarbutton_drops
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/tabmail/test-tabmail-customize.js | test-tabmail-customize.js::teardownModule
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 80 User image Treeherder Robot 2013-06-07 11:10:53 PDT
mkmelin
https://tbpl.mozilla.org/php/getParsedLog.php?id=23863831&tree=Thunderbird-Trunk
TB Rev3 Fedora 12 comm-central debug test mozmill on 2013-06-06 09:26:08
slave: talos-r3-fed-017

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-settings-infrastructure.js | test-account-settings-infrastructure.js::test_account_onchange_handler
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-tree.js | test-account-tree.js::test_selection_after_account_deletion
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/composition/test-attachment-reminder.js | test-attachment-reminder.js::test_attachment_reminder_appears_properly
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/composition/test-attachment-reminder.js | test-attachment-reminder.js::test_attachment_reminder_dismissal
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/composition/test-attachment-reminder.js | test-attachment-reminder.js::test_attachment_reminder_aggressive_pref
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/composition/test-attachment-reminder.js | test-attachment-reminder.js::test_no_send_now_sends
###!!! ABORT: You can't dereference a NULL nsCOMPtr with operator->().: 'mRawPtr != 0', file ../../../dist/include/nsCOMPtr.h, line 839
###!!! ABORT: You can't dereference a NULL nsCOMPtr with operator->().: 'mRawPtr != 0', file ../../../dist/include/nsCOMPtr.h, line 839
TEST-UNEXPECTED-FAIL | Disconnect Error: Application unexpectedly closed
OSError: [Errno 2] No such file or directory
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-header/test-header-toolbar.js | test-header-toolbar.js::test_customize_header_toolbar_check_default
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-header/test-header-toolbar.js | test-header-toolbar.js::test_customize_header_toolbar_reorder_buttons
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-header/test-header-toolbar.js | test-header-toolbar.js::test_customize_header_toolbar_separate_window
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-header/test-header-toolbar.js | test-header-toolbar.js::test_customize_header_toolbar_remove_buttons
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-header/test-header-toolbar.js | test-header-toolbar.js::test_customize_header_toolbar_dialog_style
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-header/test-header-toolbar.js | test-header-toolbar.js::test_customize_header_toolbar_change_button_style
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/tabmail/test-tabmail-customize.js | test-tabmail-customize.js::test_redirects_toolbarbutton_drops
Only displaying first 20 of 22 failures -
.
Comment 81 User image Treeherder Robot 2013-06-07 11:11:20 PDT
mkmelin
https://tbpl.mozilla.org/php/getParsedLog.php?id=23896742&tree=Thunderbird-Trunk
TB Rev3 Fedora 12 comm-central opt test mozmill on 2013-06-07 04:43:57
slave: talos-r3-fed-025

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-settings-infrastructure.js | test-account-settings-infrastructure.js::test_account_onchange_handler
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/composition/test-attachment-reminder.js | test-attachment-reminder.js::test_attachment_reminder_appears_properly
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/composition/test-attachment-reminder.js | test-attachment-reminder.js::test_attachment_reminder_dismissal
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/composition/test-attachment-reminder.js | test-attachment-reminder.js::test_attachment_reminder_aggressive_pref
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/composition/test-attachment-reminder.js | test-attachment-reminder.js::test_no_send_now_sends
TEST-UNEXPECTED-FAIL | Disconnect Error: Application unexpectedly closed
OSError: [Errno 2] No such file or directory
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-header/test-header-toolbar.js | test-header-toolbar.js::test_customize_header_toolbar_check_default
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-header/test-header-toolbar.js | test-header-toolbar.js::test_customize_header_toolbar_reorder_buttons
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-header/test-header-toolbar.js | test-header-toolbar.js::test_customize_header_toolbar_separate_window
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-header/test-header-toolbar.js | test-header-toolbar.js::test_customize_header_toolbar_remove_buttons
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-header/test-header-toolbar.js | test-header-toolbar.js::test_customize_header_toolbar_dialog_style
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-header/test-header-toolbar.js | test-header-toolbar.js::test_customize_header_toolbar_change_button_style
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/tabmail/test-tabmail-customize.js | test-tabmail-customize.js::test_redirects_toolbarbutton_drops
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/tabmail/test-tabmail-customize.js | test-tabmail-customize.js::teardownModule
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 82 User image Treeherder Robot 2013-06-07 11:11:27 PDT
mkmelin
https://tbpl.mozilla.org/php/getParsedLog.php?id=23863020&tree=Thunderbird-Trunk
TB Rev3 Fedora 12 comm-central opt test mozmill on 2013-06-06 09:21:48
slave: talos-r3-fed-032

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-settings-infrastructure.js | test-account-settings-infrastructure.js::test_account_onchange_handler
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/composition/test-attachment-reminder.js | test-attachment-reminder.js::test_attachment_reminder_appears_properly
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/composition/test-attachment-reminder.js | test-attachment-reminder.js::test_attachment_reminder_dismissal
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/composition/test-attachment-reminder.js | test-attachment-reminder.js::test_attachment_reminder_aggressive_pref
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/composition/test-attachment-reminder.js | test-attachment-reminder.js::test_no_send_now_sends
TEST-UNEXPECTED-FAIL | Disconnect Error: Application unexpectedly closed
OSError: [Errno 2] No such file or directory
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-header/test-header-toolbar.js | test-header-toolbar.js::test_customize_header_toolbar_check_default
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-header/test-header-toolbar.js | test-header-toolbar.js::test_customize_header_toolbar_reorder_buttons
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-header/test-header-toolbar.js | test-header-toolbar.js::test_customize_header_toolbar_separate_window
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-header/test-header-toolbar.js | test-header-toolbar.js::test_customize_header_toolbar_remove_buttons
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-header/test-header-toolbar.js | test-header-toolbar.js::test_customize_header_toolbar_dialog_style
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-header/test-header-toolbar.js | test-header-toolbar.js::test_customize_header_toolbar_change_button_style
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/tabmail/test-tabmail-customize.js | test-tabmail-customize.js::test_redirects_toolbarbutton_drops
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/tabmail/test-tabmail-customize.js | test-tabmail-customize.js::teardownModule
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 83 User image Treeherder Robot 2013-06-08 12:50:05 PDT
mkmelin
https://tbpl.mozilla.org/php/getParsedLog.php?id=23934955&tree=Thunderbird-Trunk
TB Rev3 Fedora 12 comm-central opt test mozmill on 2013-06-08 04:51:45
slave: talos-r3-fed-052

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-settings-infrastructure.js | test-account-settings-infrastructure.js::test_account_onchange_handler
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/composition/test-attachment-reminder.js | test-attachment-reminder.js::test_attachment_reminder_appears_properly
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/composition/test-attachment-reminder.js | test-attachment-reminder.js::test_attachment_reminder_dismissal
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/composition/test-attachment-reminder.js | test-attachment-reminder.js::test_attachment_reminder_aggressive_pref
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/composition/test-attachment-reminder.js | test-attachment-reminder.js::test_no_send_now_sends
TEST-UNEXPECTED-FAIL | Disconnect Error: Application unexpectedly closed
OSError: [Errno 2] No such file or directory
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-header/test-header-toolbar.js | test-header-toolbar.js::test_customize_header_toolbar_check_default
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-header/test-header-toolbar.js | test-header-toolbar.js::test_customize_header_toolbar_reorder_buttons
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-header/test-header-toolbar.js | test-header-toolbar.js::test_customize_header_toolbar_separate_window
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-header/test-header-toolbar.js | test-header-toolbar.js::test_customize_header_toolbar_remove_buttons
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-header/test-header-toolbar.js | test-header-toolbar.js::test_customize_header_toolbar_dialog_style
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-header/test-header-toolbar.js | test-header-toolbar.js::test_customize_header_toolbar_change_button_style
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/tabmail/test-tabmail-customize.js | test-tabmail-customize.js::test_redirects_toolbarbutton_drops
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/tabmail/test-tabmail-customize.js | test-tabmail-customize.js::teardownModule
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 84 User image Treeherder Robot 2013-06-08 12:50:18 PDT
mkmelin
https://tbpl.mozilla.org/php/getParsedLog.php?id=23914128&tree=Thunderbird-Trunk
TB Rev3 Fedora 12 comm-central debug test mozmill on 2013-06-07 12:44:54
slave: talos-r3-fed-015

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-settings-infrastructure.js | test-account-settings-infrastructure.js::test_account_onchange_handler
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-tree.js | test-account-tree.js::test_selection_after_account_deletion
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/composition/test-attachment-reminder.js | test-attachment-reminder.js::test_attachment_reminder_appears_properly
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/composition/test-attachment-reminder.js | test-attachment-reminder.js::test_attachment_reminder_dismissal
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/composition/test-attachment-reminder.js | test-attachment-reminder.js::test_attachment_reminder_aggressive_pref
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/composition/test-attachment-reminder.js | test-attachment-reminder.js::test_no_send_now_sends
###!!! ABORT: You can't dereference a NULL nsCOMPtr with operator->().: 'mRawPtr != 0', file ../../../dist/include/nsCOMPtr.h, line 839
###!!! ABORT: You can't dereference a NULL nsCOMPtr with operator->().: 'mRawPtr != 0', file ../../../dist/include/nsCOMPtr.h, line 839
TEST-UNEXPECTED-FAIL | Disconnect Error: Application unexpectedly closed
OSError: [Errno 2] No such file or directory
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-header/test-header-toolbar.js | test-header-toolbar.js::test_customize_header_toolbar_check_default
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-header/test-header-toolbar.js | test-header-toolbar.js::test_customize_header_toolbar_reorder_buttons
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-header/test-header-toolbar.js | test-header-toolbar.js::test_customize_header_toolbar_separate_window
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-header/test-header-toolbar.js | test-header-toolbar.js::test_customize_header_toolbar_remove_buttons
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-header/test-header-toolbar.js | test-header-toolbar.js::test_customize_header_toolbar_dialog_style
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-header/test-header-toolbar.js | test-header-toolbar.js::test_customize_header_toolbar_change_button_style
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-window/test-commands.js | test-commands.js::test_copy_eml_message
Only displaying first 20 of 24 failures -
.
Comment 85 User image Treeherder Robot 2013-06-08 12:51:03 PDT
mkmelin
https://tbpl.mozilla.org/php/getParsedLog.php?id=23915342&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central debug test mozmill on 2013-06-07 13:00:55
slave: talos-r3-fed64-053

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-settings-infrastructure.js | test-account-settings-infrastructure.js::test_account_onchange_handler
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-tree.js | test-account-tree.js::test_selection_after_account_deletion
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
###!!! ABORT: You can't dereference a NULL nsCOMPtr with operator->().: 'mRawPtr != 0', file ../../../dist/include/nsCOMPtr.h, line 839
###!!! ABORT: You can't dereference a NULL nsCOMPtr with operator->().: 'mRawPtr != 0', file ../../../dist/include/nsCOMPtr.h, line 839
TEST-UNEXPECTED-FAIL | Disconnect Error: Application unexpectedly closed
OSError: [Errno 2] No such file or directory
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-header/test-header-toolbar.js | test-header-toolbar.js::test_customize_header_toolbar_check_default
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-header/test-header-toolbar.js | test-header-toolbar.js::test_customize_header_toolbar_reorder_buttons
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-header/test-header-toolbar.js | test-header-toolbar.js::test_customize_header_toolbar_separate_window
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-header/test-header-toolbar.js | test-header-toolbar.js::test_customize_header_toolbar_remove_buttons
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-header/test-header-toolbar.js | test-header-toolbar.js::test_customize_header_toolbar_dialog_style
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-header/test-header-toolbar.js | test-header-toolbar.js::test_customize_header_toolbar_change_button_style
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/tabmail/test-tabmail-customize.js | test-tabmail-customize.js::test_redirects_toolbarbutton_drops
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/tabmail/test-tabmail-customize.js | test-tabmail-customize.js::teardownModule
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 86 User image Treeherder Robot 2013-06-08 12:55:26 PDT
mkmelin
https://tbpl.mozilla.org/php/getParsedLog.php?id=23914821&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central debug test mozmill on 2013-06-07 12:50:54
slave: talos-r3-fed64-069

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-settings-infrastructure.js | test-account-settings-infrastructure.js::test_account_onchange_handler
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-tree.js | test-account-tree.js::test_selection_after_account_deletion
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
###!!! ABORT: You can't dereference a NULL nsCOMPtr with operator->().: 'mRawPtr != 0', file ../../../dist/include/nsCOMPtr.h, line 839
###!!! ABORT: You can't dereference a NULL nsCOMPtr with operator->().: 'mRawPtr != 0', file ../../../dist/include/nsCOMPtr.h, line 839
TEST-UNEXPECTED-FAIL | Disconnect Error: Application unexpectedly closed
OSError: [Errno 2] No such file or directory
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-header/test-header-toolbar.js | test-header-toolbar.js::test_customize_header_toolbar_check_default
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-header/test-header-toolbar.js | test-header-toolbar.js::test_customize_header_toolbar_reorder_buttons
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-header/test-header-toolbar.js | test-header-toolbar.js::test_customize_header_toolbar_separate_window
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-header/test-header-toolbar.js | test-header-toolbar.js::test_customize_header_toolbar_remove_buttons
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-header/test-header-toolbar.js | test-header-toolbar.js::test_customize_header_toolbar_dialog_style
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-header/test-header-toolbar.js | test-header-toolbar.js::test_customize_header_toolbar_change_button_style
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/tabmail/test-tabmail-customize.js | test-tabmail-customize.js::test_redirects_toolbarbutton_drops
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/tabmail/test-tabmail-customize.js | test-tabmail-customize.js::teardownModule
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 87 User image Treeherder Robot 2013-06-11 14:41:26 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=24025608&tree=Thunderbird-Aurora
TB Rev3 Fedora 12 comm-aurora opt test mozmill on 2013-06-11 14:13:51
revision: 468eda0bcf7e
slave: talos-r3-fed-012

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-settings-infrastructure.js | test-account-settings-infrastructure.js::test_account_onchange_handler
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-tree.js | test-account-tree.js::test_selection_after_account_deletion
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-window/test-commands.js | test-commands.js::test_copy_eml_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 88 User image Treeherder Robot 2013-06-13 03:45:32 PDT
mkmelin
https://tbpl.mozilla.org/php/getParsedLog.php?id=24063085&tree=Thunderbird-Trunk
TB Rev3 Fedora 12 comm-central opt test mozmill on 2013-06-12 10:02:45
revision: 188ea3049daf
slave: talos-r3-fed-045

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-settings-infrastructure.js | test-account-settings-infrastructure.js::test_account_onchange_handler
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-tree.js | test-account-tree.js::test_selection_after_account_deletion
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/composition/test-attachment-reminder.js | test-attachment-reminder.js::test_attachment_reminder_appears_properly
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/composition/test-attachment-reminder.js | test-attachment-reminder.js::test_attachment_reminder_dismissal
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/composition/test-attachment-reminder.js | test-attachment-reminder.js::test_attachment_reminder_aggressive_pref
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/composition/test-attachment-reminder.js | test-attachment-reminder.js::test_no_send_now_sends
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/content-tabs/test-plugin-blocked.js | test-plugin-blocked.js::test_blocklisted_plugin_notification
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | Disconnect Error: Application unexpectedly closed
OSError: [Errno 2] No such file or directory
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 89 User image Treeherder Robot 2013-06-13 03:46:00 PDT
mkmelin
https://tbpl.mozilla.org/php/getParsedLog.php?id=24063811&tree=Thunderbird-Trunk
TB Rev3 Fedora 12 comm-central debug test mozmill on 2013-06-12 10:07:50
revision: 188ea3049daf
slave: talos-r3-fed-029

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-settings-infrastructure.js | test-account-settings-infrastructure.js::test_account_onchange_handler
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-tree.js | test-account-tree.js::test_selection_after_account_deletion
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/composition/test-attachment-reminder.js | test-attachment-reminder.js::test_attachment_reminder_appears_properly
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/composition/test-attachment-reminder.js | test-attachment-reminder.js::test_attachment_reminder_dismissal
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/composition/test-attachment-reminder.js | test-attachment-reminder.js::test_attachment_reminder_aggressive_pref
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/composition/test-attachment-reminder.js | test-attachment-reminder.js::test_no_send_now_sends
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/content-tabs/test-plugin-blocked.js | test-plugin-blocked.js::test_blocklisted_plugin_notification
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | Disconnect Error: Application unexpectedly closed
OSError: [Errno 2] No such file or directory
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 90 User image Treeherder Robot 2013-06-13 03:46:33 PDT
mkmelin
https://tbpl.mozilla.org/php/getParsedLog.php?id=24064515&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central debug test mozmill on 2013-06-12 10:12:17
revision: 188ea3049daf
slave: talos-r3-fed64-052

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-settings-infrastructure.js | test-account-settings-infrastructure.js::test_account_onchange_handler
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-tree.js | test-account-tree.js::test_selection_after_account_deletion
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/composition/test-attachment-reminder.js | test-attachment-reminder.js::test_attachment_reminder_appears_properly
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/composition/test-attachment-reminder.js | test-attachment-reminder.js::test_attachment_reminder_dismissal
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/composition/test-attachment-reminder.js | test-attachment-reminder.js::test_attachment_reminder_aggressive_pref
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/composition/test-attachment-reminder.js | test-attachment-reminder.js::test_no_send_now_sends
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/content-tabs/test-plugin-blocked.js | test-plugin-blocked.js::test_blocklisted_plugin_notification
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | Disconnect Error: Application unexpectedly closed
OSError: [Errno 2] No such file or directory
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-widget/test-message-filters.js | test-message-filters.js::test_customize_toolbar_doesnt_double_get_mail_menu
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-window/test-commands.js | test-commands.js::test_copy_eml_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 91 User image Treeherder Robot 2013-06-13 11:21:26 PDT
mkmelin
https://tbpl.mozilla.org/php/getParsedLog.php?id=24103113&tree=Thunderbird-Trunk
TB Rev3 Fedora 12 comm-central opt test mozmill on 2013-06-13 05:16:43
revision: 47d08a243bde
slave: talos-r3-fed-050

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-settings-infrastructure.js | test-account-settings-infrastructure.js::test_account_onchange_handler
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-tree.js | test-account-tree.js::test_selection_after_account_deletion
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/composition/test-attachment-reminder.js | test-attachment-reminder.js::test_attachment_reminder_appears_properly
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/composition/test-attachment-reminder.js | test-attachment-reminder.js::test_attachment_reminder_dismissal
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/composition/test-attachment-reminder.js | test-attachment-reminder.js::test_attachment_reminder_aggressive_pref
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/composition/test-attachment-reminder.js | test-attachment-reminder.js::test_no_send_now_sends
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/content-tabs/test-plugin-blocked.js | test-plugin-blocked.js::test_blocklisted_plugin_notification
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | Disconnect Error: Application unexpectedly closed
OSError: [Errno 2] No such file or directory
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-window/test-commands.js | test-commands.js::test_copy_eml_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 92 User image Treeherder Robot 2013-06-13 11:23:12 PDT
mkmelin
https://tbpl.mozilla.org/php/getParsedLog.php?id=24103970&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central debug test mozmill on 2013-06-13 05:32:52
revision: 47d08a243bde
slave: talos-r3-fed64-059

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-settings-infrastructure.js | test-account-settings-infrastructure.js::test_account_onchange_handler
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-tree.js | test-account-tree.js::test_selection_after_account_deletion
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/composition/test-attachment-reminder.js | test-attachment-reminder.js::test_attachment_reminder_appears_properly
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/composition/test-attachment-reminder.js | test-attachment-reminder.js::test_attachment_reminder_dismissal
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/composition/test-attachment-reminder.js | test-attachment-reminder.js::test_attachment_reminder_aggressive_pref
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/composition/test-attachment-reminder.js | test-attachment-reminder.js::test_no_send_now_sends
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/content-tabs/test-plugin-blocked.js | test-plugin-blocked.js::test_blocklisted_plugin_notification
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | Disconnect Error: Application unexpectedly closed
OSError: [Errno 2] No such file or directory
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-widget/test-message-filters.js | test-message-filters.js::test_customize_toolbar_doesnt_double_get_mail_menu
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-window/test-commands.js | test-commands.js::test_copy_eml_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 93 User image Hiroyuki Ikezoe (:hiro) 2013-06-26 01:08:10 PDT
I've been running the failure test on my local linux box.

So, onAutosyncChange is not invoked even if tree.focus() is invoked. A similar issue is described in bug 530054. Is it related to this?
Comment 94 User image Hiroyuki Ikezoe (:hiro) 2013-06-26 02:28:48 PDT
Created attachment 767669 [details] [diff] [review]
A workaround

I am not sure toolkit has the bug related to this issue, but we need to deal with this orange anyway.

This workaround invokes onAutosyncChange() explicitly so that preference values are surely updated. I tried the failed test with this workaround 10 times on my local, and the test never failed.
Comment 95 User image :aceman 2013-06-26 02:38:35 PDT
Thanks. But I can run the test on linux 10 times even without the workaround and I get no failure. It is simply random. Also the whole point of this test it to check if the onChange handler is fired automatically. So running it explicitly defeats the purpose of the test. But if you just want to silence the test then it could work. But then who comes back to fix it later.

I don't know if bug 530054 is related. It is reported on Windows (while this test fails only on linux). We have explicit focus() call in the code to ensure the focus has changed away from the iframe. The bug looks like it talks about somehow unfocusing (and running onchange) automatically.
Comment 96 User image Hiroyuki Ikezoe (:hiro) 2013-06-26 02:54:59 PDT
(In reply to :aceman from comment #95)

> Thanks. But I can run the test on linux 10 times even without the workaround
> and I get no failure. It is simply random. Also the whole point of this test
> it to check if the onChange handler is fired automatically. 

The test almost fails on my linux box without the workaround.

As far as I read the test code I can not see the check for onChange hander. 
The code does check that autosyncValue is surely updated when switching preference pages,
junk and offline. Am I missing something?
Comment 97 User image :aceman 2013-06-26 03:28:19 PDT
onAutosyncChange() is called from onchange event (http://hg.mozilla.org/comm-central/file/6f04beca8b73/mailnews/base/prefs/content/am-offline.xul#l67)
It changes the value of the textbox. And the test assumes the onchange was fired and checks if the textbox has the right value after that. By comparing the before and after value it checks if onchange was fired properly. Maybe we need to wait a bit somewhere?
I have created this test in bug 804091.
Comment 98 User image Hiroyuki Ikezoe (:hiro) 2013-06-26 03:36:00 PDT
(In reply to :aceman from comment #97)
> onAutosyncChange() is called from onchange event
> (http://hg.mozilla.org/comm-central/file/6f04beca8b73/mailnews/base/prefs/
> content/am-offline.xul#l67)
> It changes the value of the textbox. And the test assumes the onchange was
> fired and checks if the textbox has the right value after that. By comparing
> the before and after value it checks if onchange was fired properly.

I already know it. And you explain that implementation, right?
As you said that "test *assumes* the onchange...", the test does not check onchange event at all, I meant.
Comment 99 User image :aceman 2013-06-26 11:11:01 PDT
The test checks if onchange was fired automatically, by checking the changed value of the textbox. Running the function changing the value manually would render the test useless.
Comment 100 User image Mark Banner (:standard8) 2013-06-27 01:38:37 PDT
Comment on attachment 767669 [details] [diff] [review]
A workaround

-    tree.focus();

Could it be in some cases that the tree already has focus? Or the timing is just slightly wrong?

Although, now I think about it, if you're selecting an item on the tree, shouldn't it already have focus?

The problem with the work around is also that if we want to add any more onchange handlers then it isn't obviously that they would need to be added here.
Comment 101 User image :aceman 2013-06-27 05:58:10 PDT
(In reply to Mark Banner (:standard8) from comment #100)
> Could it be in some cases that the tree already has focus? Or the timing is
> just slightly wrong?
Maybe.

> Although, now I think about it, if you're selecting an item on the tree,
> shouldn't it already have focus?

See https://bugzilla.mozilla.org/show_bug.cgi?id=804091#c10 on why the explicit .focus() was added.

> 
> The problem with the work around is also that if we want to add any more
> onchange handlers then it isn't obviously that they would need to be added
> here.

Right. If we called the function explicitly we would not need the onchange handler. Also, onAccountTreeSelect may not be called when user click OK immediately on the Offline pane (so the workaround does not run). But onchange should fire, as the focus left the textbox and moved to the OK button.
Comment 102 User image Hiroyuki Ikezoe (:hiro) 2013-06-27 17:11:53 PDT
If the tree already has focused, then onchange should be fired before it. Right?

(In reply to :aceman from comment #101)
> > 
> > The problem with the work around is also that if we want to add any more
> > onchange handlers then it isn't obviously that they would need to be added
> > here.
> 
> Right. If we called the function explicitly we would not need the onchange
> handler. Also, onAccountTreeSelect may not be called when user click OK
> immediately on the Offline pane (so the workaround does not run). But
> onchange should fire, as the focus left the textbox and moved to the OK
> button.

I totally agree. But if the toolkit really has issue related onchange handler, how can we work around this issue here?
Comment 103 User image Hiroyuki Ikezoe (:hiro) 2013-06-27 22:53:06 PDT
What I observed on several trials with various modifications of the test code.

a) test_account_onchange_handler succeeds without other tests in test-account-settings-infrastructure.js (all the other tests were commented out).

b) test_account_onchange_handler succeeds if the test runs first before any other tests run.

c) test_account_onchange_handler fails even if the test runs first before any other tests but once open_advanced_settings is invoked.
Comment 104 User image Hiroyuki Ikezoe (:hiro) 2013-06-27 22:54:23 PDT
Created attachment 768769 [details] [diff] [review]
The modification used on b)

For record, attaching the modification used on b) test.
Comment 105 User image :aceman 2013-06-27 23:46:57 PDT
As the onchange seems to work on other platforms, I think this is another of the focus/popup problems that we see randomly on Linux. We have not yet found why this is happening. mconley works on it and also mozmill guys are making some changes (e.g. explicitly focusing active windows) to solve this.
Comment 106 User image Hiroyuki Ikezoe (:hiro) 2013-06-27 23:53:10 PDT
Yes, likely. Have you ever seen problems related to onchange handler on Linux?
Comment 107 User image :aceman 2013-06-28 00:13:25 PDT
I have not yet noticed any other problems with onchange. The problem in bug 804091 was on all platforms.
Comment 108 User image Hiroyuki Ikezoe (:hiro) 2013-07-02 03:14:12 PDT
Created attachment 770097 [details] [diff] [review]
Proper fix

I've finally found the root cause.

We have to spin GTK main loop to receive focus/blur (other events) surely before we go on test codes. This patch waits for focus event before subTest is run, so GTK main loop can be spin completely.

I've confirmed this patch also fixes bug 843257 and bug 803604.
Comment 109 User image Treeherder Robot 2013-07-02 03:27:03 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=24743378&tree=Thunderbird-Beta
TB Rev3 Fedora 12 comm-beta debug test mozmill on 2013-06-29 04:42:58
revision: 4fa19dd04f5a
slave: talos-r3-fed-028

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-settings-infrastructure.js | test-account-settings-infrastructure.js::test_account_onchange_handler
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-tree.js | test-account-tree.js::test_selection_after_account_deletion
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-window/test-commands.js | test-commands.js::test_copy_eml_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 110 User image Treeherder Robot 2013-07-02 03:27:09 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=24742480&tree=Thunderbird-Beta
TB Rev3 Fedora 12 comm-beta opt test mozmill on 2013-06-29 04:27:54
revision: 4fa19dd04f5a
slave: talos-r3-fed-011

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-settings-infrastructure.js | test-account-settings-infrastructure.js::test_account_onchange_handler
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 111 User image :aceman 2013-07-02 03:33:28 PDT
Now a general fix in test-window-helpers.js seems promising, thanks a lot. It may also fix other tests.

This seems to be the try run:
https://tbpl.mozilla.org/?tree=Thunderbird-Try&rev=3358cd2c927c
Comment 112 User image Mark Banner (:standard8) 2013-07-02 05:54:50 PDT
According to the try server builds this doesn't quite fix it:

https://tbpl.mozilla.org/php/getParsedLog.php?id=24828455&tree=Thunderbird-Try

Test Failure: Timeout waiting for current config to become non-null
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-mail-account-setup-wizard.js | test-mail-account-setup-wizard.js::test_mail_account_setup

Test Failure: Timeout waiting for create button to be visible and active
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-mail-account-setup-wizard.js | test-mail-account-setup-wizard.js::test_bad_password_uses_old_settings


https://tbpl.mozilla.org/php/getParsedLog.php?id=24828866&tree=Thunderbird-Try#error0

2013-07-02 05:06:14	mail.wizard	INFO	Shutting down email config dialog
2013-07-02 05:06:14	mail.wizard	INFO	Initializing setup wizard
2013-07-02 05:06:14	mail.wizard	INFO	Email account setup dialog loaded.
2013-07-02 05:06:14	mail.wizard	INFO	switching to UI mode start
2013-07-02 05:06:14	mail.wizard	INFO	Shutting down email config dialog
2013-07-02 05:06:14	mail.wizard	INFO	Initializing setup wizard
2013-07-02 05:06:14	mail.wizard	INFO	Email account setup dialog loaded.
2013-07-02 05:06:14	mail.wizard	INFO	switching to UI mode start
2013-07-02 05:06:15	mail.wizard	INFO	Shutting down email config dialog
Test Failure: Timeout waiting for create button to be visible and active
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-mail-account-setup-wizard.js | test-mail-account-setup-wizard.js::test_bad_password_uses_old_settings
Comment 113 User image Hiroyuki Ikezoe (:hiro) 2013-07-02 22:49:55 PDT
Created attachment 770646 [details] [diff] [review]
Fix v2

All tests in mozmill/account passed on my local Linux.
Comment 114 User image Mark Banner (:standard8) 2013-07-03 00:59:36 PDT
Pushed to try: https://tbpl.mozilla.org/?tree=Thunderbird-Try&showall=1&rev=e80d7b70ea8a
Comment 115 User image Mark Banner (:standard8) 2013-07-03 03:56:17 PDT
Comment on attachment 770646 [details] [diff] [review]
Fix v2

Review of attachment 770646 [details] [diff] [review]:
-----------------------------------------------------------------

Looks great. Its survived 5 runs on both opt Linux platforms, so lets see how it goes on the tree.
Comment 116 User image Mark Banner (:standard8) 2013-07-03 04:01:08 PDT
https://hg.mozilla.org/comm-central/rev/fa87b36d83ed
Comment 117 User image Mark Banner (:standard8) 2013-07-03 06:46:52 PDT
Comment on attachment 770646 [details] [diff] [review]
Fix v2

[Triage Comment]
Looking great on trunk, so taking onto aurora as well.
Comment 118 User image Mark Banner (:standard8) 2013-07-03 06:48:05 PDT
https://hg.mozilla.org/releases/comm-aurora/rev/f188fd56cb7a
Comment 119 User image Magnus Melin 2013-07-03 13:07:37 PDT
Great work, hiro!

Note You need to log in before you can comment on or make changes to this bug.